@font-face {
    font-family: 'lesleyshandregular';
    src: url('fonts/lesleyshand-plain-webfont.woff2') format('woff2'),
         url('fonts/lesleyshand-plain-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body{
    padding-top:127px;
    background: url("../img/paper-tile.jpg") repeat;
    color:#676767;;
    font-family: Libre Baskerville;
    font-size: 0.88rem;
    line-height: 25.2px;
}
hr{
	width:100%;
}
img{
  max-width:100%;
}
.white_background{
	background-color: white;
}
.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}
#tag_name{
  position: relative;
}
.autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
  
}

.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}
.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9;
}
.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: DodgerBlue !important;
  color: #ffffff;
}
.datepicker.datepicker-dropdown{
  border: 1px solid #3c4981;
}
li.paginate_button.page-item:hover {
  background: transparent!important;
  border: 0px!important;
}
li.paginate_button.page-item {
  background: transparent!important;
  border: 0px!important;
}
li.paginate_button.page-item a{
    color:blue;
}
.nav-top{
    background-color:#022439;
}
.nav-top .navbar-nav{
    width: fit-content;
    margin-left: auto;
}
.nav-top .nav-item a{
    color:white;
    padding: 0px 5px;
    -webkit-font-smoothing: antialiased;
	box-sizing: border-box;
	vertical-align: baseline;
	font-family: inherit;
	font-weight: inherit;
	font-style: inherit;
	outline: 0;
	border: 0;
	-webkit-transition: color 0.2s linear;
	list-style: none outside none;
	z-index: 10;
	display: block;
	position: relative;
	margin: 0 1px;
	text-decoration: none;
	line-height: 13px;
	padding: 10px!important;
	font-size: 13px ;
	color: #ffffff;
	border-left: 1px solid rgba(0,0,0,0.1);
	cursor: pointer;
}
.nav-item .nav-link:hover, .nav-item .nav-link:hover span{
	color:#2ac4ea;
  cursor: pointer;
}
.nav-item .nav-link, .nav-item { 
    color:white;
    font-size: 16px;
}
.nav-item:last-child a{
  /*border-left:1px solid grey;*/
}
.navbar-toggler-icon {
    color:white;
}
.title1{
  color:white;
  background-color:#022439;
  padding:10px 15px;
  border-radius: 15px 15px 0 0 ;
}
.title2{
  color:white;
  background-color:#3c4881;
  padding:10px 15px;
  border-radius: 15px 15px 0 0 ;
}
.title3{
  color:white;
  background-color:#2189bc;
  padding:10px 15px;
  border-radius: 15px 15px 0 0 ;
}
.option3{
  color:white!important;
  background-color:#2189bc!important;
  display: block!important;
  width: 100%;
    margin-top: 10px;
    padding: 10px !important;
}
.option2{
  color: white!important;
    background-color: #3c4881!important;
    display: block!important;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px !important;
}
.option1{
  color: white!important;
    background-color: #022439!important;
    display: block!important;
    width: 100%;
    margin-top: 10px;
    padding: 10px !important;
}
#basket_count{
  background: none repeat scroll 0 0 #2189bc;
  border-radius: 3px 3px 3px 3px;
  color: #FFFFFF;
  display: inline-block;
  font-size: 11px;
  font-weight: normal;
  line-height: 18px;
  right: 7px;
  margin-left: 4px;
  text-align: center;
  width: 20px;
  position:relative;
}
#basket_count:before{
  border-style: solid solid solid none;
  border-width: 5px 5px 5px medium;
  content: "";
  height: 0;
  left: -4px;
  margin-top: 4px;
  position: absolute;
  top: 0;
  width: 0;
  border-color: transparent #2189bc;
}
header{
    position:fixed;
    width:100%;
    background-color: #3c4981;
    top:0px;
   
    z-index:1;
    transition: height 0.2s linear;

}
#top_search input:focus {
  border:0px;
  outline:none;
}
#top_search input {
  width:100%;
  padding: 20px;
  background-color: transparent;
  color:white;
  border:0px;
}
#top_search input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color:white;
  opacity: 1; /* Firefox */
}
h1, h2, h3{
    color: #3c4981;
    display:block;
    width:100%;
    -webkit-font-smoothing: antialiased;
    /*text-transform: lowercase;*/
}
.field-label, label, .title, .btn, .quickCart{
  text-transform: lowercase;
}
h1:first-letter, h2:first-letter, h3:first-letter, .field-label:first-letter, label:first-letter, .title:first-letter, .btn:first-letter, .quickCart:first-letter {
 text-transform:uppercase;
}
h3{
    font-size: 1.12rem;
    padding-top: 25px;
    padding-bottom: 5px;
}
h4 {
    font-size: 0.9rem;
    padding-top: 25px;
    padding-bottom: 5px;
    text-decoration: underline;
    color: #3c4981;
    -webkit-font-smoothing: antialiased;
}
img[style="float: left;"] {
  padding: 0 15px 15px 0;
}
img[style="float: right;"] {
  padding: 0 0 15px 15px;
}
p {
    font-size: 0.85rem;
    line-height: 1.6rem;
    width: 100%;
}
select{
    width: 100%;
    border: 0px!important;
    border: none!Important;
    font-family: 'OpenSansRegular';
    font-size: 12px;
    line-height: 22px;
    color: #555;
    background-color: #fff;
    padding:10px;
}
a{
    color: #2189bc;
    text-decoration: none;
}
a:hover{
  text-decoration: none;
  color:rgb(103, 103, 103);
}

header .navbar-nav{
  padding:0px;
}
header .navbar-nav .nav-link{
  padding-right: 1rem !important;
}
.scroll-padding{
    padding-top: 22px;    
    transition: all 0.2s linear;
    padding-bottom: 22px;
}
.fence_left, .fence_right, .fence_middle{
    background-size: 100%;
  height:300px;
}
.chalkboard{
    
    top: 30%;
    left: 20%;
    position: absolute;
}
.chalkboard .chalk-text{
    position: absolute;
    top: 49%;
    color: white;
    left: 12.5%;
    font-size: 1.3rem;
    width: 75%;
    text-align: center;
}
.chalkboard .chalk-text a{
  color:white;
  font-family: 'lesleyshandregular', cursive;
}
.fence_left{
  background-image: url("../img/homepage/fenceLeft.png");

}
.fence_right{
  background-image: url("../img/homepage/fenceRight.png");
}
.fence_middle{
  background-image: url("../img/homepage/fenceMiddle.png");
}

.alert-added{
    background: #dde;
    color: #676767;
    border: none;
}
.dropdown-menu{
  margin:0px;
  padding:0px;
  border-radius:0px;
  border:0px;

}
.datepicker{
	display: inline-block;
	max-width: 300px;
	margin-bottom:10px;
}
.datepicker input {
	-webkit-font-smoothing: antialiased;
	box-sizing: border-box;
	padding: 10px!important;
	width: 100%;
	border: 0px;
	border-bottom: 1px solid #fff;
	font-family: 'OpenSansRegular';
    font-size: 16px;
	line-height: 22px;
	color: #555;
	background-color: #efefef;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.09) inset;
	-webkit-transition: all 0.2s linear;
	background-image: url(/wp-content/themes/grasmere/images/calendar_view_month.png);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: text !important;
	max-width: 300px;
}
.dropdown-menu a{
  -webkit-font-smoothing: antialiased;
  visibility: visible;
  box-sizing: border-box;
  vertical-align: baseline;
  font-family: inherit;
  font-weight: inherit;
  font-style: inherit;
  outline: 0;
  border: 0;
  list-style: none outside none;
  z-index: 10;
  display: block;
  position: relative;
  text-decoration: none;
  margin: 0;
  padding: 14px;
  border-bottom: 1px solid rgba(255,255,255,0.08);
  min-width: 1px;
  padding-right: 16px!important;
  padding-left: 1.25em;
  transition: none;
  letter-spacing: 0;
  background-color: #3c4981!important;
  color: #ffffff!important;
  font-size: 14px;
  line-height: 24px;
}
#shipping_options{
  padding:0px;
  list-style-type: none;
}
#shipping_options li {
  font-size:0.88rem;
}
.step_number{
  color: white;
  font-size: 3rem;
  position: absolute;
  left: 40px;
  top: 18px;
}
.new_basket .mid-section{
  background-color: #8990b3;
  display: inline-block;
  border-radius: 50%;
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}
.new_basket .mid-section img{
  width:200px;
  position: relative;
  left:-20px;
}
.new_basket{
  background-color: #3c4981;
  height: 210px;
}

#current_step{
  position: absolute;
  top: 0px;
  left: 0px;
}
.stepwizard{
	display: table;
	width: 100%;
}
.btn.btn-xs{
	padding: 5px 10px;
    font-size: .75rem;
}
.stepwizard-row{
	display: table-row;
}
.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}
header i.fa{
    font-size: 8px;
    padding: 3px;
}
.product-tabs li a{
  background-color:rgb(234, 234, 234);
  color: #515151;
  border-radius: 0px;
}
.product-tabs li a.active{
  background-color: #2189bc;
  color:white;
}
.product-social a{
  font-size: 1.8rem;
}

.dropdown-menu ul{
  display: none;
}
.dropdown-menu a:hover{
  background-color: #022439!important;
  color: #2ac4ea!important;
}
.dropdown-menu li{
  position: relative;
}
.dropdown-menu li:hover ul{
  display: block;
  list-style-type: none;
  position:absolute;
  left:100%;
  top:0px;
  padding:0px;
}
.navbar.scrolled .scroll-padding {
    padding-top: 7px;    
    transition: all 0.2s linear;
    padding-bottom: 7px;
}
.navbar.scrolled img.logo {
    width: 250px;
    transition: all 0.2s linear;

}
/**/
.shop-top{
    background-image: url(../img/shop/lace-background-long.jpg);
    background-color: rgb(252, 252, 252);
    min-height: 200px;
    margin-top: -50px;
    overflow: visible;
    padding-top: 95px;
    background-size: auto 100%;
    padding-bottom: 40px;
}
.breadcrumb{
    background-color: transparent;
    padding:0px;
    font-size:14px;
    padding-top:10px;
    padding-bottom:10px;
}
.breadcrumb li{
  padding:0px 5px;
}
.sidebar h3{
    font-size:16px;
    text-align: center;
    padding-bottom:35px;
    background-image: url("../img/sidebar-feature.png");
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100% auto;
    text-align: center;
    margin-bottom: 0;
}
.sidebar ul{
    padding:0px;
}
.sidebar ul li{
    padding: 8px 0px;
    list-style: none;
    border-bottom: 1px solid #e6e6e6;
}
.price{
  font-size: 2rem;
}
.add-bag{
  box-sizing: border-box;
  width: auto;
  margin: 0;
  text-decoration: none;
  overflow: visible;
  border-radius: 3px;
  left: auto;
  line-height: 17px !important;
  -webkit-box-shadow: none!important;
  text-shadow: none!important;
  border: none!important;
  color: #FFFFFF !important;
  cursor: pointer;
  display: inline-block;
  font-size: 12px!important;
  padding: 10px 10px!important;
  position: relative;
  text-align: center;
  text-transform: capitalize;
  font-weight: normal!important;
  transition: bottom 0.2s linear 0s, background-color 0.2s linear 0s;
  background: #07446a !important;
  -webkit-font-smoothing: antialiased;
  vertical-align: middle;
  margin-left: 0 !important;
}
.pagination{
  justify-content: center;
}
.pagination li{
  margin:10px;
  padding: 5px 10px 2px 10px;
  color: #fff;
  display: inline-block;
  background-color: #07446a;
  border-radius: 3px;
}
.pagination li.active{
  background-color:white;
  border:1px solid #07446a;
}
.pagination li.active a{
  color: #07446a;
}
.pagination li a{
  color:white;
}
.figure[style="text-align: center;"]{
  margin:auto;
}
.figure-caption {
  text-align: center;
}
#qty{
  width:35px;
  height:35px;
  vertical-align: middle;
}
.add-bag:hover{
      background-color: #2189bc!important;
}
.cart-list > div {
    border: 1px solid rgba(0,0,0,.1);
    padding:10px;
}
.cart-list > div > div {
    padding-top: 10px;
}
.line-item{
    font-size:1rem;
}
.btn-remove{
    -webkit-font-smoothing: antialiased;
    border-collapse: separate;
    box-sizing: border-box;
    vertical-align: baseline;
    font-style: inherit;
    outline: 0;
    margin: 0;
    display: block;
    text-align: center;
    border-radius: 100%;
    text-decoration: none;
    font-weight: 700;
    font-family: 'openSansRegular';
    border: 1px solid #27CCC0;
    font-size: 16px;
    padding: 0px;
    line-height: 17px;
    width: 20px;
    height: 20px;
    -webkit-transition: all 0.2s linear;
    color: #3c4981;
    border-color: #3c4981;
    margin:auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.btn-remove:hover{
    background-color: #3c4981!important;
}
.btn-remove:hover i{
    color:white;
}
    
footer{
    position:relative;
    padding-top:30px;
    
    background-color:  #3c4981;
    color:white;
}
#footer_bottom{
    
    background-color:#022439;
    padding-top:1rem;
    padding-bottom: 1rem;
}
footer h4{
  font-size: 1rem;
  text-decoration: none;
    color: #cccccc;
}
#social{
    width:fit-content;
}
#social li{
    display: inline;
    padding:5px;
}
#social li a{
    color:white;
    font-size:20px;
}
body > div > div.timeline-Header.timeline-InformationCircle-widgetParent{
  display: none;

}
.timeline-Header {
    padding: 10px;
    display: none;
}
.timeline-Tweet{
  background-color:#3c4981;;
}
.prodImg {
  position:relative;
  display:inline-block;
}
.prodImg .quickCart, .btn-coupon, .prodImg .basket_add_toggle {
  padding: 5px 10px 2px 10px;
  color: #fff;
  display: inline-block;
  background-color: #07446a;
  border-radius: 3px;
  
}
.prodImg .cart_options .quickCart {
  display: block;
  position: initial;
  padding: 5px 10px 2px 10px;
  color: #fff;
  display: inline-block;
  background-color: #07446a;
  border-radius: 3px;
  
}
.prodImg .quickCart:hover, .btn-coupon:hover, .basket_add_toggle:hover {
  text-decoration: none;
  color: #fff;
  background-color: #27CCC0;
}
.prodImg .quickCart,.prodImg .btn-coupon,.prodImg .basket_add_toggle {
  opacity: 0;
  position:absolute;
  bottom: 5px;
  left: 0px;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

.prodImg:hover .quickCart,.prodImg:hover .btn-coupon, .prodImg:hover .basket_add_toggle{
  display:block;
  opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.product_name{
   color: #3c4981;;
}
.page_text img{
  max-width: 100%!important;
  height: auto!important;
}
#footer_menu{
  padding:0px;
  list-style-type: none;
}
#footer_menu li{
  padding:8px 0px;
  font-size: 0.88rem;
}
#footer_menu a{
  color:white;
  text-decoration: none;
}
.timeline-Tweet-media{
  display: none;
}
.page-item.active .page-link {
  z-index: 0;
}
.panel {
    margin-bottom: 10px;
}
.panel-group {
    width: 100%;
}
.panel-heading {
    background-color: #3d4980;
    padding: 10px 8px;
}
.panel-heading h4 {
    margin: 0;
    padding: 0;
    text-decoration: none;
    font-size: 1.1rem;
}
.panel-heading h4 a {
    color: #fff;
    display: block;
    width: 100%;
}
.panel-collapse {
    padding: 15px;
    background-color: #fff;
}
.btn-primary {
    color: #fff;
    background-color: #3d4980;
    border-color: #3d4980;
}
.btn-primary:hover {
    color: #fff;
    background-color: #022439;
    border-color: #022439;
}
/* Celebrities */
.celeb .celeb_text{
  padding:15px;
  color:white;
  transition-delay: 1s;
  opacity: 0;
  transition: opacity 2s ease-in-out;
  -moz-transition: opacity 2s ease-in-out;
  -webkit-transition: opacity 2s ease-in-out;
  background-color:rgba(0,0,0,0.3);
}
.celeb_text h4{
  color:white;
  border-color: white;
  font-size:1.5rem;
  text-decoration: none;
}
.celeb_text p {
  line-height: 1.4;
}
.celeb_text, .celeb_cover{
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;

}
.celeb_cover{
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}
.celeb_cover:hover{
  opacity: 0;
}
.celeb:hover .celeb_text{
  opacity:1;
}

.cart_options{
  background-color:white;
  position:absolute;
  left:100px;
  bottom:0px;
  padding:5px 15px;
  font-size: 0.75rem;
  box-shadow: 0px 0px 20px rgba(0,0,0,0.4);

}
.cart_options a{
  background-color: transparent!important;
  color:#3c4981!important;
  display:block!important;
  opacity: 1!important;
}
.cart_options hr{
  margin:0px;
}
.modal-content, .modal-header{
  border-radius: 35px 35px .3rem .3rem;
  background-color: #022439;
}
.modal-header{
  background-color: #3c4981;
  color:white;
}
.modal-header h2{
  color: white
}
.modal-body{
  background-color: white;
}
.checkout-button{
  border-bottom-right-radius: 30px;
  border-bottom-left-radius: 30px;
}
h2 a.btn.btn-primary{
  font-size: 1.5rem;
}
@media screen and (min-width: 769px) {
  .nav-item:hover > .dropdown-menu{
    display: block
  }
  .navbar-collapse{
    height:100%;
  }
}
@media (min-width: 576px){
  .modal-dialog {
    max-width: 75%;
    margin: 1.75rem auto;
}

@media screen and (max-width: 768px) {
  footer{
    text-align: center;
  }

  .nav-item:last-child a {
    border:0px;
  }
  header .nav-link i.fa {
    position: absolute;
    right:10px;

  }
  header .nav-link{
    width:max-content;
  }
  body{
    padding-top:110px;
  }
  .nav-top .nav-item a i{
    font-size:1rem;
  }
  span.fa.fa-bars{
    color:white;
  }
  .fence_left, .fence_right, .fence_middle{
    background:none;
    height:230px; 
  }
  .chalkboard{
    position:initial;
    margin:0px;
    width:100%;
    height:100%;
    
  }
  .chalkboard img{
    width:100%;
    height:100%;
  }
  .chalkboard .chalk-text {
    top:55%;

  }
  .scroll-padding .nav-item  {
    padding: 15px 0px;
    border-bottom: 1px solid white;
  }
  .members_side_bar ul{
    display:table;
    width:100%;
    border-bottom:1px solid grey;
    border-top:1px solid grey;
    margin-bottom:15px;
  }
  .venue{
    display:table-cell;
    border-left:1px solid grey;
    text-align: center;
    background-color:#3c4981;
    color:white;

  }
  .venue a{
    color:white;
  }
}